/*professional Doctor */
.doctor-section{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(180px, 1fr));
    gap: 10px;
}
.doctor-box img{
    border-radius: 10px;
    border: 1px solid #eee;
}

.service-sec{
    display: grid;
    grid-template-columns: auto auto auto;
    column-gap: 10px;
    row-gap: 20px;
}
.service-box{
    border: 1px solid #eee;
    border-radius: 10px;
}
.service-box h4{
    color: #004861;
}

@media only screen and (max-width:990px){
    .service-sec{
        grid-template-columns: auto auto;
    }
}
@media only screen and (max-width:595px){
    .service-sec{
        grid-template-columns: auto;
    }
}